/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background: url(../images/body-bg.jpg) 0 0 repeat; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 20px;
	color: #555555;
	min-width: 1000px;
}
html, body { height: 100%;}

p { padding-top: 20px; }

.top { padding-top: 0px; }
.top_1 { padding-top: 6px; }
.top1 { padding-top: 10px; }
.top2 { padding-top: 20px; }
.top3 { padding-top: 24px; }
.top4 { padding-top: 27px; }
.top_4 { padding-top: 32px; }
.top5 { padding-top: 40px; }

.bot { padding-bottom: 18px !important; }

.h-top {padding: 24px 0 0 0;}
.h-bot {padding-bottom: 21px;}

a {	color: #565656; outline: none; }
a:hover{ text-decoration: none; }

.img {padding-top: 6px;}
.img1 {padding: 7px 0 4px;}

/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 900px;
}

	/* Header */
	header{
		height: 593px;
	}
	
	/* Content */
	section#content {
		
	}			
	/* Footer */
	footer{
		height: 49px;
	}
/* Left & Right alignment */

.fleft { float: left;}
.fright { float: right;}
.clear { clear: both;}

.col-1, .col-2, .col-3, .col-4, .col-5 { float: left;}

.alignright { text-align: right;}
.aligncenter { text-align: center;}

.wrapper { 
	width: 100%;
	overflow: hidden;
}
.container {
	width: 100%;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	vertical-align: middle;
	font-weight: normal;
}

/*----- other -----*/
.img-indent { margin: 0 24px 0 0; float: left; }
.extra-wrap { overflow: hidden; }
.phone { display: inline-block;	width: 74px; }

/*=============================================================================== text =====*/
h1 {
	padding: 45px 0 32px 24px;
	position: relative;
	float: left;
}
	h1 a {
		display: block;
		height: 29px;
		width: 322px;
		text-indent: -5000px;
		background: url(../images/logo.jpg) left top no-repeat;
	}
h2 {
	font-size: 19px;
	line-height: 26px;
	color: #4b4b4b;
	padding: 44px 0px 0px 0px;
	margin: 0px 0px -7px 0px;
	text-transform: uppercase;
}
	h2 span {color: #ffae00;}

.bg1 {
	background: url(../images/bg1.jpg) 0 15px no-repeat;
	padding-left: 45px;
}
.bg2 {
	background: url(../images/bg2.jpg) 0 15px no-repeat;
	padding-left: 45px;
}
.bg3 {
	background: url(../images/bg3.jpg) 0 15px no-repeat;
	padding-left: 45px;
}

.color {color: #48c5fb;}

.extra {background: url(../images/extra-bg.jpg) 0 0 repeat-x;}
/*=================================================================================================================== header =====*/
/*=============================================================================== nav =====*/
nav {
	padding-bottom: 13px;
	height: 68px;
}
	nav li {
		float: left;
		font-size: 18px;
		line-height: 1.2em;
		padding-right: 1px;
	}
		nav li a {
			display: block;
			width:149px;
			height: 46px;
			padding: 22px 0px 0px 0px;
			color: black;
			text-decoration: none;
			text-align: center;
			background: url(../images/nav-a-bg.gif) 0 0 no-repeat;
		}
			nav li a:hover {color: #48c5fb;}
	nav .first a {background: url(../images/nav-first-bg.gif) 0 0 no-repeat;}
	nav .last a {background: url(../images/nav-last-bg.gif) 0 0 no-repeat;}
/*=================================================================================================================== content =====*/

/*=============================================================================== indents =====*/
.indent { padding: 0px 0px 0px 0px }
.indent1 { padding: 0px 0px 0px 0px }
/*=============================================================================== col-indents =====*/
.col-indent { padding-right: 56px; }
.col-indent1 { padding-right: 34px; }
/*=============================================================================== boxes =====*/
.box {
	background: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px #e4e4e4;
	-moz-box-shadow: 0 0 4px #e4e4e4;
	-webkit-box-shadow: 0 0 4px #e4e4e4;
	behavior: url(js/PIE.htc);
	position: relative;
	padding: 0px 37px 41px 38px;
	width:823px;
}
.box_1 {
	background: url(../images/box_1-bg.gif) 0 0 repeat-x #f7f7f7;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #e8e6e6;
	behavior: url(js/PIE.htc);
	position: relative;
	padding: 0px 24px 27px 26px;
	margin-bottom: 5px;
}
	.box_1 h2 {padding: 22px 0 0 !important; margin: 0 0 -7px;}
/*=============================================================================== line-hor =====*/
.line-hor {
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 20px;
	margin-bottom: -6px;
}
/*=============================================================================== lists =====*/
.list {
	padding-top: 16px;
	margin-bottom: -1px;
}
	.list li {
		line-height: 24px;
		background: url(../images/list-bg.gif) 1px 8px no-repeat;
		padding-left: 23px;
	}
		.list li a {
			color: #48c5fb;
		}
			.list .last {
				margin-bottom: -9px;
			}
/*=============================================================================== links =====*/
.link {
	background: url(../images/link-bg.gif) 0 0 repeat-x #d4d4d4;
	display: inline-block;
	padding: 1px 11px 4px;
	border-top: 1px solid #d4d4d4;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(js/PIE.htc);
	position: relative;
	color: #474747;
	margin-top: 9px;
	text-transform: lowercase;
}
	.link:hover {
		color: #48c5fb;
	}
/*=============================================================================== contacts =====*/
.contacts {padding-bottom: 32px;}
	.contacts span {display:inline-block; width: 69px; vertical-align: baseline;}
	.contacts a {color: #48c5fb;}
/*=============================================================================== contact =====*/
.contact {
	width: 233px;
	overflow: hidden;
}
	.contact span {display: inline-block; width: 139px; vertical-align:baseline;}
	.contact a {float: right; padding-right: 4px;}
/*=============================================================================== gallery =====*/
.gallery {
	width: 100%;
	overflow: hidden;
	padding-top: 26px;
}
	.gallery img {
		float: left;
		margin-right: 34px;
	}
	.gallery .last {margin: 0;}
/*=================================================================================================================== footer =====*/
/*=============================================================================== mail =====*/
.mail {
	padding: 9px 0 0 1px;
	font-weight: bold;
}
	.mail a {text-decoration: none;}
		.mail a:hover {text-decoration: underline;}
/*=============================================================================== footer-wrap =====*/
.footer-wrap {
	width: 100%;
	overflow: hidden;
	padding: 33px 0 0 8px;
}
	.footer-wrap p {
		padding: 0;
		float: left;
		color: #9c9c9c;
	}	
		.footer-wrap p a {color: #9c9c9c;}
		.footer-wrap p span {color: #4f4f4f;}
/*=============================================================================== social =====*/
.social {
	float: left;
	padding: 3px 0 0 8px;
}
	.social  img {
		float: left;
		margin-left: 6px;
	}
/*------------------------------------------------------------------------------------------------------------------- forms -----*/
#SearchForm {
	padding:50px 21px 0px 0;
	width:235px;
	float:right;
}
	#SearchForm label {
		display:inline-block;
		vertical-align:top;
		background: url(../images/search-label-bg.gif) 0 0 no-repeat;
		float: left;
	}
	#SearchForm input {
		vertical-align:top;
		border: none;
		background: none;
		text-transform: lowercase;
	}
	#SearchForm .input {
		width: 164px; 
		padding: 4px 5px 4px;
		border: none;
		font-size: 11px; 
		line-height: 1.2307em; 
		color: #626262;
	}
	#SearchForm a {
		display: block;
		width: 56px;
		height: 22px;
		background: url(../images/button-bg.gif) 0 0 no-repeat;
		float: right;
		text-align: center;
		text-decoration: none;
		text-transform: capitalize;
		color: white;
	}
#ContactForm {
	padding-top:28px;
	width: 186px;
	overflow: hidden;
}
	#ContactForm fieldset {border: none;}
	#ContactForm label {
		height: 29px; 
		display: block;
		background: #fff;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		behavior: url(js/PIE.htc);
		position: relative;
		border-top: 1px solid #6b6b6b;
		border-left: 1px solid #a1a1a1;
		margin-bottom: 20px;
	}
	#ContactForm a {
		background: url(../images/link-bg.gif) 0 0 repeat-x #d4d4d4;
		display: inline-block;
		padding: 1px 10px 4px;
		border-top: 1px solid #d4d4d4;
		border-left: 1px solid #d4d4d4;
		border-right: 1px solid #d4d4d4;
		text-align: center;
		text-decoration: none;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		behavior: url(js/PIE.htc);
		position: relative;
		color: #474747;
		margin-top: 18px;
		text-transform:lowercase;
	}
		#ContactForm a:hover {
			color: #ffae00;
		}
	#ContactForm em {
		font-style:normal;
		padding-left: 8px;
	}
	#ContactForm input {
		width:160px; 
		background: none; 
		border: none;
		padding:6px 0px;
		margin: 0 12px;
		color:#464646;
	}
	#ContactForm textarea {
		width:161px; 
		height:167px;
		background: none; 
		border: none;
		padding:6px 0px; 
		margin: 0 12px;
		overflow:auto; 
		color:#464646; 
	}
		*+ html #ContactForm textarea {height: 162px;}
	#ContactForm span {
		height: 176px; 
		display: block;
		background: #fff;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		behavior: url(js/PIE.htc);
		position: relative;
		border-top: 1px solid #6b6b6b;
		border-left: 1px solid #a1a1a1;
	}
/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */